.good-finacial-logow{margin-top: 5px;  }
.good-navigation-wrapper ul li a{font-family:Montserrat}
.good-navigation-wrapper ul li a{font-size:14px}
.good-navigation-wrapper ul li a{font-weight:500}
.good-navigation-wrapper ul li a{letter-spacing:0.2px}
.good-navigation-wrapper ul li a{text-transform:uppercase}
body, p{font-family:Open Sans}
body, p{font-size:14px }
body, p{font-weight:normal }
body, p{letter-spacing:0.2px }
body, p{text-transform:capitalize }
body h1{font-family:Montserrat}
body h1{font-size:72px }
body h1{font-weight:400 }
body h1{letter-spacing:0.2px }
body h1{text-transform:capitalize }
body h2{font-family:Montserrat }
body h2{font-size:64px }
body h2{font-weight:400 }
body h2{letter-spacing:0.2px }
body h2{text-transform:capitalize }
body h3{font-family:Montserrat }
body h3{font-size:50px }
body h3{font-weight:400 }
body h3{letter-spacing:0.2px }
body h3{text-transform:capitalize }
body h4{font-family:Montserrat }
body h4{font-size:32px }
body h4{font-weight:400 }
body h4{letter-spacing:0.2px }
body h4{text-transform:capitalize }
body h5{font-family:Montserrat }
body h5{font-size:18px }
body h5{font-weight:400 }
body h5{letter-spacing:0.2px }
body h5{text-transform:capitalize }
body h6{font-family:Montserrat }
body h6{font-size:16px }
body h6{font-weight:400 }
body h6{letter-spacing:0.2px }
body h6{text-transform:capitalize }
.navigation ul > li > a, .navbar-nav > li > a{color:#ffffff !important}
.good-linksection, .good-modren-btn{border-color: !important}
.good-linksection, .good-modren-btn{background: !important}
.navigation ul > li:hover > a{background-color:#ffffff !important}
.navigation ul.sub-menu > li:hover > a, .navigation ul.children > li:hover > a{background-color:#ffffff !important}
.navigation ul > li:hover > a, .navbar-nav > li:hover{color:#b3a27d !important}
.navigation ul li ul a, .navigation ul li .children  a,.navigation .sub-menu, .navigation .children, .navbar-nav .children{background:#636363 !important}
.navigation .menu .sub-menu li:hover a:before, .navigation .sub-menu li:hover a:before, .navbar-nav .children li:hover a:before{ color:#b3a27d !important }
.navigation ul li ul > li:hover > a, .navbar-nav li ul > li:hover > a{ color:#b3a27d !important }
.navigation .sub-menu li a, .navigation .children li a, .navbar-nav .children li a{ color:#ffffff !important }
body { background-color: #ffffff;  }
.good-financial-wrap-footer{ opacity: 0.6;  }
.good-financial-wrap-footer{ background-color: #000;  }


						/*
							====================================
									Font Color
							====================================
						*/

						.gt_link_1:hover,
						.gt_link_3:hover,
						/*Header Wrap Style*/
						/*Logo Wrap Style*/
						/*Navigation Wrap Style*/
						.gt_navigation_wrap ul > li:hover > a,
						/*Get a Qoute Wrap Style*/
						/*Side Menu Wrap Style*/
						.gt_side_menu_wrap:hover span,
						/*Cart Item Wrap Style*/
						.gt_cart_item_detail span,
						/*Banner Wrap Style*/
						.gt_banner_content h2 span,
						.gt_banner_content3 > a:hover,
						/*What We Do List Wrap Style*/
						/*What We Offer Wrap Style*/
						.gt_we_offer_hover a:hover,
						.gt_we_offer_hover_des h6 > a,
						.gt_we_offer_hover_des > a:hover,
						/*Number Counter Wrap Style*/
						/*See More & Buy Now Wrap Start*/
						/*Our Best Team Wrap Start*/
						.gt_team1_des_wrap h6,
						/*Our Best Team 2 Wrap Start*/
						.gt_team2_des h5 > a:hover,
						.gt_team2_hover_des h5 > a:hover,
						/*Our Working Process Wrap Start*/
						.gt_working_process_wrap h5 > a:hover,
						/*What We Offer 2 Wrap Style*/
						.gt_offer2_list_des h6 > a:hover,
						.gt_offer2_list_wrap ul li:hover .gt_offer2_list_icon span,
						/*Our Latest Blog Wrap Start*/
						.gt_blog_des h4:hover > a,
						/*Our Clients Wrap Start*/
						/*Footer Widgets Style*/
						.gt_foo_about ul li:before,
						.gt_foo_about ul li:hover a,
						.gt_foo_logo_wrap ul.gt_team1_contact_info li:hover i,
						.gt_foo_logo_wrap ul.gt_team1_contact_info li:hover a,
						.gt_aside_post_des h6 a:hover,
						.gt_foo_icon_des > a:hover,
						/*What Our Customer Says Wrap Start*/
						/*Our Mega Project Wrap Style*/
						.gt_filter_link_wrap ul li:hover a,
						/*Sub Banner Wrap Start*/
						ul.gt_breadcrumb_wrap li:hover a,
						/*Our Services Wrap Css Start*/
						.gt_property_services_wrap h5 > a:hover,
						.gt_property_services_wrap > a:hover,
						/*Company History Wrap Start*/
						.gt_history_hdg > a:hover,
						.gt_history_load_wrap > span:hover a,
						/*Professional Team Wrap Start*/
						/*Testmonial Wrap Start Wrap Css Start*/
						/*Core Value Wrap Start Wrap Css Start*/
						/*Pagination Wrap Css Start*/
						.gt_pagination_outer_wrap a:hover,
						/*Blog Detail Wrap Css Start*/
						ul.gt_blog_detail_item li:before,
						/*Aside Bar Wrap CSS*/
						footer .widget_categories>ul>li:hover a,
						.widget_categories ul li:hover span,
						.gt_aside_search_wrap form input[type="text"]:focus + button,
						/*Blog Grid Wrap Css Start*/
						.gt_blog_grid_des_wrap h5 > a:hover,
						.gt_blog_grid_des_wrap > a:hover,
						/*Project Wrap Style*/
						.gt_project_filter_link ul li:hover a,
						/*Project 2 Wrap Style*/
						/*Project Detail Page Style*/
						/*Services 02 Page Style*/
						.gt_service_02_icon:hover,
						footer .widget_recent_comments ul li:hover a,
						.gt_service_02_des_wrap h6 > a:hover,
						.gt_service_02_des_wrap > a:hover,
						/*Services Detail Aside Bar Widgets Style*/
						.gt_service_company_info ul li:hover i,
						/*Services Detail Page Style*/
						/*Product List Wrap Start*/
						ul.gt_rating_start li a,
						.gt_product_des_wrap h5 > a:hover,
						/*Header 02 Wrap Style*/
						/*Header 02 Logo Wrap Style*/
						/*Header 02 Navigation Wrap Style*/
						.gt_header_02_nav_wrap ul > li:hover > a,
						/*Header 02 Search Wrap Style*/
						.gt_header_02_search > a:hover,
						/*Header 02 Cart Wrap Style*/
						.gt_header_02_cart > a:hover,
						/*404 Page Style*/
						.gt_404_outer_wrap h1 span,
						/*Contact Us Wrap Style*/
						.gt_contact_us_field input[type="text"]:focus + label,
						.gt_contact_us_field input[type="email"]:focus + label,
						/*Comming Soon Wrap Style*/
						/*Team Detail Page Style*/
						/*Shop Detail Page Style*/
						.gt_shop_rating_wrap ul li a,
						/*Author comment css*/
						.gt_qoute_wrap:hover a,
						/*Product List Style 2 Wrap Start*/
						/*Header 3 Wrap Start*/
						.gt_hdr3_menu ul li.active a,
						.gt_hdr3_menu ul li:hover a,
						/*Service 03 page Wrap Start*/
						.gt_service_03_list h5 > a:hover,
						/*Why Choose Us 03 Wrap Style*/
						.gt_servc_03_hdg.accordion-open h5,
						/*Home 03 Appoitment Wrap Style*/
						/*Home 03 Image Gallery Wrap Style*/
						figure.effect-hera p a,
						/*Home 03 Facts Wrap Style*/
						/*Home 03 Our Team Wrap Style*/
						.gt_teacher_wrap h5 > a:hover,
						.post-nav .prev .mill-prev>a:hover,
						.post-nav .next .mill-next>a:hover,
						footer .widget_tag_cloud .tagcloud a:hover,
						.post-nav .prev .mill-prev>a>strong:hover,
						.post-nav .next .mill-next>a>strong:hover,
						.tags-inline>a:hover,
						.woocommerce ul.products li.product .price ins
						{color: #b3a27d !important;  }

						/*
							=======================================
									BACKGROUND-COLOR
							=======================================
						*/
						.gt_link_2,
						/*Header Wrap Style*/
						/*Logo Wrap Style*/
						/*Navigation Wrap Style*/
						.dl-menuwrapper button,
						.dl-menuwrapper li a:hover,
						.gt_navigation_wrap ul li:before,
						.hidden-bar .gt_side_social_icons ul li a:hover,
						/*Get a Qoute Wrap Style*/
						.gt_qoute_wrap,
						/*Side Menu Wrap Style*/
						/*Cart Item Wrap Style*/
						.gt_cart_item_wrap:hover,
						.gt_cart_list figure i:hover,
						.gt_cart_btn:hover,
						/*Banner Wrap Style*/
						.gt_banner_wrap .bx-wrapper .bx-controls-direction a,
						/*What We Do List Wrap Style*/
						.gt_what_we_do_wrap:hover,
						.gt_what_we_do_outer_wrap .owl-nav div:hover,
						/*What We Offer Wrap Style*/
						.gt_we_offer_hover_des span > a,
						/*Number Counter Wrap Style*/
						.gt_number_count_wrap h4:after,
						/*What We Offer 2 Wrap Style*/
						/*See More & Buy Now Wrap Start*/
						.gt_see_buy_bg,
						/*Our Best Team Wrap Start*/
						ul.gt_team1_social_icon li:hover a,
						/*Our Best Team 2 Wrap Start*/
						.gt_team2_wrap figure:before,
						/*Our Working Process Wrap Start*/
						.gt_working_process_wrap:hover .gt_process_no_wrap,
						/*Our Latest Blog Wrap Start*/
						/*Our Clients Wrap Start*/
						/*Footer Widgets Style*/
						/*Footer Widgets Style*/
						/*What Our Customer Says Wrap Start*/
						.gt_customer_says_bg .bx-wrapper .bx-controls-direction a:hover,
						/*Our Mega Project Wrap Style*/
						/*Sub Banner Wrap Start*/
						/*Our Services Wrap Css Start*/
						/*Company History Wrap Start*/
						/*Professional Team Wrap Start*/
						.gt_professional_team_wrap:hover .gt_prof_team_des,
						.gt_professional_team_wrap:hover .gt_prof_team_add,
						/*Testmonial Wrap Start Wrap Css Start*/
						.gt_testimonial_wrap .bx-wrapper .bx-controls-direction a:hover,
						.gt_testimonial_wrap .bx-wrapper .bx-pager.bx-default-pager a.active,
						.gt_testimonial_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
						/*Core Value Wrap Start Wrap Css Start*/
						.gt_core_value_wrap ul li:hover a,
						.gt_core_value_wrap ul li.active a,
						.gt_core_value_wrap ul li:focus a,
						/*Pagination Wrap Css Start*/
						/*Blog Detail Wrap Css Start*/
						.gt_date_wrap,
						/*Aside Bar Wrap CSS*/
						.widget_categories ul li:hover:before,
						.gt_aside_add_hdg,
						/*Blog Grid Wrap Css Start*/
						.gt_blog_grid_wrap:hover .gt_blog_grid_icon,
						.gt_link_hover_effect,
						/*Project Wrap Style*/
						.gt_project_filter_link ul li:before,
						.gt_project_outer_wrap:hover .gt_overlay_wrap,
						/*Project 2 Wrap Style*/
						/*Project Detail Page Style*/
						.gt_download_boucher_outer_wrap ul li:hover a,
						.gt_project_overview_list ul li:hover i,
						.gt_project_overview_list ul li:hover,
						/*Services 02 Page Style*/
						/*Services Detail Aside Bar Widgets Style*/
						ul.gt_service_tab_link li:before,
						.gt_service_download_boucher ul li:hover a,
						/*Services Detail Page Style*/
						.gt_accord_hdg.accordion-open span,
						/*Product List Wrap Start*/
						ul.gt_product_ui_element li:hover a,
						/*Header 02 Wrap Style*/
						.gt_header_02_top_bar,
						/*Header 02 Logo Wrap Style*/
						/*Header 02 Navigation Wrap Style*/
						.gt_header_02_logo_wrap,
						/*Header 02 Search Wrap Style*/
						/*Header 02 Cart Wrap Style*/
						.gt_header_02_nav_wrap ul li:before,
						/*404 Page Style*/
						/*Contact Us Wrap Style*/
						.gt_contact_us_field input[type="submit"],
						.gt_contact_us_field button,
						.gt_contact_info_element_wrap:hover,
						/*Comming Soon Wrap Style*/
						.gt_comming_soon_field input[type="submit"],
						.gt_comming_soon_field button,
						.gt_comming_soon_form a,
						/*Team Detail Page Style*/
						.gt_team_form_field input[type="submit"]:hover,
						.gt_team_form_field button:hover,
						.skillbar1-bar,
						/*Shop Detail Page Style*/
						.gt_increment button:hover,
						.gt_product_button_wrap button:hover,
						/*Author comment css*/
						.gt_commet_field input[type="submit"]:hover,
						.gt_commet_field button:hover,
						/*Product List Style 2 Wrap Start*/
						.gt_cart_element_wrap a:hover,
						.back-to-top,
						.post-share li a:hover,
						.post-password-form input[type="submit"]:hover,
						.post-password-form button:hover,
						/*Header 3 Wrap Start*/
						.gt_hdr3_top_strip,
						.gt_hdr3_scl_icon ul li:hover a,
						/*Service 03 page Wrap Start*/
						.gt_service_03_list:hover span,
						/*Why Choose Us 03 Wrap Style*/
						.gt_servc_03_hdg.accordion-open .gt_accord_icon,
						/*Home 03 Appoitment Wrap Style*/
						.gt_home3_app_btn input[type="submit"]:hover,
						.gt_home3_app_btn button:hover,
						/*Home 03 Image Gallery Wrap Style*/
						figure.effect-hera p a i:after,
						figure.effect-hera p a i:hover,
						/*Home 03 Facts Wrap Style*/
						.gt_facts_bg ul li i::after,
						/*Home 03 Our Team Wrap Style*/
						.post-password-form button:hover,
						.woocommerce-cart table.cart th,
						.gt_teacher_wrap ul li:hover a,
						.woocommerce ul.products li.product a.button.add_to_cart_button,
						.woocommerce ul.products li.product a.added_to_cart,
						.woocommerce span.onsale,
						.woocommerce .cart .coupon .button:hover,
						.woocommerce .cart .coupon input.button:hover,
						.wc-proceed-to-checkout a.checkout-button:hover,
						.woocommerce input.button.alt,
						.search-result .inner>form>input[type="submit"]:hover,
						.search-result .inner>form>button:hover,
						.search-result .inner>form>input[type="text"]:focus + input[type="submit"],
						.search-result .inner>form>input[type="text"]:focus + button,
						.gt_pagination_outer_wrap span.current,
						.woocommerce a.add_to_cart:hover,
						.comment-form .form-submit button:hover
						{background-color: #b3a27d !important;  }

						
						/*
							=======================================
								BORDER COLOR
							=======================================
						*/
						.gt_link_1:hover,
						.gt_link_3:hover,
						/*Header Wrap Style*/
						/*Logo Wrap Style*/
						/*Navigation Wrap Style*/
						.hidden-bar .gt_side_social_icons ul li a:hover,
						/*Get a Qoute Wrap Style*/
						/*Side Menu Wrap Style*/
						/*Cart Item Wrap Style*/
						/*Banner Wrap Style*/
						.gt_banner_content3 > a:hover,
						/*What We Do List Wrap Style*/
						.gt_we_offer_hover_des span > a:hover,
						/*What We Offer Wrap Style*/
						.gt_we_offer_hover_des,
						/*Number Counter Wrap Style*/
						/*What We Offer 2 Wrap Style*/
						/*See More & Buy Now Wrap Start*/
						/*Our Best Team Wrap Start*/
						/*Our Best Team 2 Wrap Start*/
						.gt_team2_hover_des,
						/*Our Working Process Wrap Start*/
						.gt_working_process_wrap:hover .gt_process_no_wrap:before,
						/*Our Latest Blog Wrap Start*/
						.gt_blog_date,
						/*Our Clients Wrap Start*/
						.gt_brand_outer_wrap:hover,
						/*Footer Widgets Style*/
						/*What Our Customer Says Wrap Start*/
						/*Our Mega Project Wrap Style*/
						/*Sub Banner Wrap Start*/
						/*Our Services Wrap Css Start*/
						/*Company History Wrap Start*/
						.gt_history_load_wrap > span:hover,
						/*Professional Team Wrap Start*/
						.gt_professional_team_wrap:before,
						.gt_professional_team_wrap:after,
						/*Testmonial Wrap Start Wrap Css Start*/
						/*Core Value Wrap Start Wrap Css Start*/
						.gt_core_value_wrap ul li:hover a,
						.gt_core_value_wrap ul li.active a,
						.gt_core_value_wrap ul li:focus a,
						/*Pagination Wrap Css Start*/
						.gt_pagination_outer_wrap a:hover,
						/*Blog Detail Wrap Css Start*/
						.gt_blog_detail_wrap blockquote,
						/*Aside Bar Wrap CSS*/
						.gt_aside_search_wrap form input[type="text"]:focus,
						.gt_aside_fea_properties ul li:before,
						.gt_aside_add_des,
						.gt_aside_post_wrap ul li figure:before,
						/*Blog Grid Wrap Css Start*/
						/*Project Wrap Style*/
						/*Project 2 Wrap Style*/
						.gt_project2_hdg_wrap:hover,
						/*Project Detail Page Style*/
						.gt_project_overview_list ul li:hover i,
						/*Services 02 Page Style*/
						.gt_service_02_wrap:hover figure,
						/*Services Detail Aside Bar Widgets Style*/
						.gt_service_download_boucher ul li:hover a,
						/*Services Detail Page Style*/
						.gt_accord_hdg.accordion-open span,
						/*Product List Wrap Start*/
						ul.gt_product_ui_element li a,
						/*Header 02 Wrap Style*/
						/*Header 02 Logo Wrap Style*/
						/*Header 02 Navigation Wrap Style*/
						/*Header 02 Search Wrap Style*/
						.search-area input[type="text"],
						/*Header 02 Cart Wrap Style*/
						/*404 Page Style*/
						/*Contact Us Wrap Style*/
						.gt_contact_us_field input[type="text"]:focus,\
						blockquote,
						.post-password-form input[type="submit"]:focus,
						.gt_contact_us_field input[type="email"]:focus,
						.gt_contact_us_field textarea:focus,
						/*Comming Soon Wrap Style*/
						/*Team Detail Page Style*/
						.gt_team_form_field input[type="text"]:focus,
						.gt_team_form_field input[type="email"]:focus,
						.gt_team_form_field textarea:focus,
						.gt_team_form_field input[type="submit"]:hover,
						.gt_team_form_field button:hover,
						/*Shop Detail Page Style*/
						.gt_shop_tab_link,
						.gt_shop_tab_link ul li.active a,
						.gt_shop_tab_link ul li:hover a,
						.gt_increment button:hover,
						/*Author Comment Css*/
						.gt_commet_field input[type="text"]:focus,
						.gt_commet_field input[type="email"]:focus,
						.gt_commet_field textarea:focus,
						.gt_commet_field input[type="submit"]:hover,
						.gt_commet_field button:hover,
						/*Product List Style 2 Wrap Start*/
						/*Header 3 Wrap Start*/
						.gt_hdr3_menu ul li.active a,
						.gt_hdr3_menu ul li:hover a,
						.gt_hdr3_scl_icon ul li:hover a,
						.gt_hdr3_menu ul ul li:hover a,
						/*Service 03 page Wrap Start*/
						.gt_service_03_list:hover span,
						/*Why Choose Us 03 Wrap Style*/
						.gt_servc_03_hdg.accordion-open .gt_accord_icon,
						/*Home 03 Appoitment Wrap Style*/
						.gt_appotmnt_field input[type="text"]:focus,
						.gt_appotmnt_field textarea:focus,
						/*Home 03 Image Gallery Wrap Style*/
						/*Home 03 Facts Wrap Style*/
						/*Home 03 Our Team Wrap Style*/
						.woocommerce a.add_to_cart,
						.search-result .inner>form>input[type="text"]:focus,
						.post-blocks .post-share li:hover a,
						.post-password-form input[type="password"]:focus,
						.comment-form .form-submit input[type="submit"]:hover,
						.comment-form .form-submit button:hover,
						.comment-form .good-textarea textarea:focus
						{border-color: #b3a27d !important;  }

						
						.gt_header_02_nav_wrap ul li:after,
						.gt_project_filter_link ul li:after{
							border-bottom: 10px solid #b3a27d !important;
						}